This directory contains a sample python interpreter called 'test-python'.

When building this test program, a shared library 'python.lib.so' will be
generated. This library is based on the original code of Python-2.6.4 available
from the Python website.

:Python website: [http://www.python.org]

Usage
-----
Call 'make prepare' from within the 'libports' directory. Add 'libports' to
your build.conf file. A sample Genode configuration is provided with the
'python.run' script located at 'libports/run/'. It starts a Python script can
be found within this directory. If you are not using Linux as a Genode base
platform, do not forget to add 'python.lib.so' to your boot module list.

Limitations
-----------
Currently, this Python port does not feature any standard modules or the import
of any modules from a Python script.
